﻿

.pline-btn {
    font: 600 15px/20px Source Sans Pro,sans-serif;
    background: #fff;
    border: 0;
    border-radius: 4px;
    cursor: pointer;
    margin: .3rem;
    min-width: 80px;
    min-height: 38px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    text-decoration: none;
    color: #26292c;
    transition: background .12s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-shadow: inset 0 0 0 1px #cbcccd, 0 1px 2px rgba(38,41,44,.08);
    padding: 5px;
    vertical-align: top;
}

    .pline-btn.small {
        min-width: unset;
        min-height: unset;
        font-size: .7rem;
    }

        .pline-btn.green,
        .pline-btn.small.green {
            color: #fff;
            background: #08a742;
            box-shadow: 0 1px 2px rgba(38,41,44,.08);
        }

        .pline-btn.red,
        .pline-btn.small.red {
            color: #fff;
            background: #f94839;
            box-shadow: 0 1px 2px rgba(38,41,44,.08);
        }

        .pline-btn.blue,
        .pline-btn.small.blue {
            color: #fff !important;
            background: #4498FC;
            box-shadow: 0 1px 2px rgba(38,41,44,.08);
        }

        .pline-btn.skin,
        .pline-btn.small.skin {
            background-color: #FEE5BF;
            color: #4f5c81;
            box-shadow: none;
        }

        .pline-btn:hover,
        .pline-btn.small:hover {
            box-shadow: #ccc 0 2px 3px;
            font-weight: 600;
        }
